Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

I can not upgrade from 6.1.2 to any other version

I have to do the upgrade from 6.1.2 to CUCM CUCM 8.5 but I can not do uprgade, when I try to do the upgrade has higher versions of CUCM 6.1.x, (6.1.4 or 6.1.3) in all cases I get the errore message to show in the picture Finally try to upgrade to a release of the same vesion (6.1.2.1001-4) but the message is the same

 

13 /usr/local/cm/ /partB/usr/local/cm/ /common/log/install/capture.txt"|<LVL::Critical>

07/10/2012 21:00:11 appmanager.sh|CCMInstall --upgrade ERROR|<LVL::Error>

07/10/2012 21:00:11 upgrade_manager.sh|Applications upgrade failed|<LVL::Error>

07/10/2012 21:00:11 upgrade_install.sh|Cleaning up download...|<LVL::Info>

07/10/2012 21:00:11 upgrade_install.sh|Removing /common/download/6.1.2.1001-4|<LVL::Info>

07/10/2012 21:00:12 upgrade_install.sh|Cleaning up rpm_archive...|<LVL::Info>

07/10/2012 21:00:12 upgrade_install.sh|Removing /common/rpm-archive/6.1.2.1001-4|<LVL::Info>

07/10/2012 21:00:13 upgrade_install.sh|CSA Status = 0|<LVL::Debug>

07/10/2012 21:00:13 upgrade_install.sh|/etc/init.d/ciscosec start|<LVL::Info>

File UCSInstall_UCOS_SU_6.1.2.1001-4.sgn.iso
Start Time Tue Jul 10 20:24:27 PET 2012
Status

Error encountered: An unknown error occurred while accessing the upgrade file.

Everyone's tags (6)
5 REPLIES
Cisco Employee

I can not upgrade from 6.1.2 to any other version

Hi Roberto,

Can you send the install upgrade logs from RTMT, zip them and attach them here.

Regards

Niket

New Member

Re: I can not upgrade from 6.1.2 to any other version

Hi nikshah

Attach all logs attempts to upgrade to different versions

Cisco Employee

Re: I can not upgrade from 6.1.2 to any other version

Hi Roberto,

From the log notes i can see this

07/10/2012 17:59:53 InstallWizard|Host IP0 addr for this node '172.16.10.2'|<:INFO>

07/10/2012 17:59:53 InstallWizard|Host IP0 mask for this node '255.255.255.0'|<:INFO>

07/10/2012 17:59:53 InstallWizard|Gateway for this node '172.16.10.1'|<:INFO>

validateNetworking: Default gateway name/address is invalid or gateway is not responding

Can you ensure that your gateway 172.16.10.1 is up and responding.

Regards

Niket

New Member

I can not upgrade from 6.1.2 to any other version

I am encountering the same problem.

Did you solve? If yes, how?

Thank you.

New Member

I can not upgrade from 6.1.2 to any other version

I started with CUCM 6.0, in this version put the locale, next did upgrade to 6.2  after upgrade to 6.5 and 8.5.

Them problem was the locale.

I hope help you.

610
Views
10
Helpful
5
Replies
CreatePlease login to create content